entity-synchronization.name=Синхронизация
entity-synchronization.description=Синхронизировать билеты
entity-complement-booking.name=Дозаполнение заказа
entity-complement-booking.description=Дозаполнение заказа
print-shipment-documents.name = Печать документов
print-shipment-documents.description = Печать документов
save-shipment-documents.name = Сохранение документов
save-shipment-documents.description = Сохранение документов
regenerate-shipment-registry.name = Пересоздать реестр
regenerate-shipment-registry.description = Пересоздать реестр из ОП
export-shipment-to-sbis.name = Экспорт в СБИС
export-shipment-to-sbis.description = Экспорт в СБИС
send-to-email-shipment-documents.name = Отправка документов на эл. почту
send-to-email-shipment-documents.description = Отправка документов на электронную почту
send-booking-documents-to-email-action.name = Отправить на эл.почту
send-booking-documents-to-email-action.description = Отправить документы заказа на электронную почту
send-itinerary-receipt-documents-to-email-action.name = Отправить документы для путешествия
send-itinerary-receipt-documents-to-email-action.description = Отправить документы для путешествия на эл.почту
certificate-of-completed-flight.name = Создать справку о совершенном перелете
certificate-of-completed-flight.description = Создать справку о совершенном перелете
create-shipment-reconciliation-report.name=Отчет сверки
create-shipment-reconciliation-report.description=Создать отчет сверки по реализации
booking-approve-authorization.name=Авторизовать
booking-approve-authorization.description=Авторизовать
booking-refuse-authorization.name=Отказать в авторизации
booking-refuse-authorization.description=Отказать в авторизации